- model: myapp.country
  pk: 1
  fields:
    name: France
  pk: 2
  fields:
    name: Germany
- model: myapp.city
  pk: 1
  fields:
    lat: 48.864716
    long: 2.349014
    name: Paris
    country: 1
- model: myapp.city
  pk: 2
  fields:
    lat: 52.520008
    long: 13.404954
    name: Berlin
    country: 2